$primary-color: #ffffff;

$secondary-color: #000000;
$secondary-color-light: #1d1d1f;

$error-color: #f64f59;

//font
$font-primary-color: #000000;
$font-secondary-color: #ffffff;

:root {
  --primary-font-color: #000000;
}
